.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: 100%;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img {
	display:block;
}
/* Caption styles */
/* Caption styles */
.nivo-caption {
	position:absolute;
	right:40px;
	top:86px;
	z-index:8;
	overflow: hidden;
	display: none;
	width:auto;
	padding:10px;
	text-align:center;
	background:url(../images/opc-bg.png) repeat;
}
.nivo-caption ul {margin:0; padding:0 15px; list-style:square;}
.nivo-caption ul li {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; line-height:20px; color:#FFF; padding:4px 0;}

.nivo-caption a {
	display:inline !important;
	color:#FFFFFF;
	text-decoration:none;
}
.nivo-html-caption {
	display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
.nivoSlider {
	position:relative;
	background:url(loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
	display:block;
}
.nivo-controlNav {
	text-align: center;
	padding:0;
	position:absolute;
	bottom:30px;
	left:0px;
	z-index:999 !important;
}
.nivo-controlNav a {
	display:inline-block;
	width:7px;
	height:7px;
	background:url(../images/bullets.png) no-repeat 0 0;
	text-indent:-9999px;
	border:0;
	margin: 0 3px;
}
.nivo-controlNav a.active {
	background-position:0 -7px;
}
.nivo-directionNav a {
	display:block;
	width:50px;
	height:50px;
	/*background:url(../images/arrows.png) no-repeat;*/
	text-indent:-9999px;
	border:0;
}
.theme-default:hover .nivo-directionNav a {
	opacity: 1;
}
a.nivo-nextNav {
	background-position:-50px 0;
	right:5px;
}
a.nivo-prevNav {
	left:5px;
}
.nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}
.nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
